h3{font-size: 20px; color: #db2b68; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #ccc;}
#btn_submit{ text-align: center;}
#introform {font-size: 14px;}
form.form_common .form_group.multiple select {height: 40px;}
form.form_common .form_group input[type="checkbox"], form.form_common p input[type="radio"] {margin: 0 10px 0 0;}
	
/**
 * Responsive Design
 */

/* Grand écran */
@media screen and (min-width: 1200px) {
	.form .form-group label{width: 30%;}
	.form .form-group div{width: 70%;}
}

/* Ecran classique */
@media screen and (min-width: 992px) and (max-width: 1199px) {
}

/* Tablette paysage */
@media screen and (min-width: 768px) and (max-width: 991px) {
}

/* Tablette portrait */
@media screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile */
@media screen and (max-width: 479px) {
}
